## dontzap 0.1.2

=== debian/changelog ===
dontzap (0.1.2) jaunty; urgency=low

  * debian/rules:
    - Revert the removal of the Python egg file.
    - Remove export DH_PYCENTRAL=nomove.
    - Add export DH_PYCENTRAL=include-links dh_pycentral.
  * dontzap:
    - Move DontZap class to a separate module
      "DontZap/dontzap.py" so that other applications
      can use it.
  * setup.py:
    - Add DontZap package.

 -- Alberto Milone (tseliot) <albertomilone@alice.it>  Sat, 21 Feb 2009 11:23:54 +0100

dontzap (0.1.1) jaunty; urgency=low

  * Make sure that no python egg file is installed

 -- Alberto Milone (tseliot) <albertomilone@alice.it>  Wed, 21 Jan 2009 15:45:54 +0100

dontzap (0.1) jaunty; urgency=low

  * First release (LP: #319159)

 -- Alberto Milone (tseliot) <albertomilone@alice.it>  Wed, 07 Jan 2009 12:54:19 +0100
