=== debian/control ===
Source: dontzap
Section: x11
Priority: optional
Build-Depends: cdbs (>= 0.4.43), debhelper (>= 5.0.38), python-central (>= 0.5.6), python-dev (>= 2.4)
Maintainer: Alberto Milone (tseliot) <albertomilone@alice.it>
Standards-Version: 3.8.0
XS-Python-Version: all
Vcs-Bzr: http://bazaar.launchpad.net/~albertomilone/dontzap/main

Package: dontzap
Architecture: all
XB-Python-Version: ${python:Versions}
Depends: ${python:Depends}, python-xkit
Description: Command line tool to set the DontZap option in xorg.conf
 DontZap is an application written in Python which relies on X-Kit and
 allows users to set the "DontZap" option in xorg.conf.
