=== debian/rules ===
#!/usr/bin/make -f

export DH_PYCENTRAL=include-links dh_pycentral
DEB_PYTHON_SYSTEM := pycentral
#export DH_PYCENTRAL=nomove

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/python-distutils.mk
#include /usr/share/cdbs/1/class/makefile.mk
#include /usr/share/cdbs/1/rules/langpack.mk

DEB_PYTHON_INSTALL_ARGS_ALL := --no-compile
DEB_DH_INSTALL_SOURCEDIR := debian/tmp

clean::
#	rm -f po/*.pot
	rm -Rf build/

install/dontzap ::
#	rm -rf debian/$(DEB_PYTHON_MODULE_PACKAGE)/usr/lib

binary-install/dontzap ::
